* { margin: 0; padding: 0; outline: 0; }
a, a:link, a:visited { color: #000; text-decoration: none; }
a:hover { text-decoration: underline; }
ul { list-style-type: none; }
/* li { display: inline-block; } */ /* Issues with existing sharepoint LI */

/* CLEARFIX */

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0; }

.clearfix {
    display: inline-block; }

html[xmlns] .clearfix {
    display: block; }

* html .clearfix {
    height: 1%; }

.clearboth { clear: both; }

/* FONTS */

@font-face {
    font-family: 'source_sans_problack';
    src: url('sourcesanspro-black-webfont.eot');
    src: url('sourcesanspro-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('sourcesanspro-black-webfont.svg#source_sans_problack') format('svg'),
         url('sourcesanspro-black-webfont.woff') format('woff'),
         url('sourcesanspro-black-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'source_sans_problack_italic';
    src: url('sourcesanspro-blackit-webfont.eot');
    src: url('sourcesanspro-blackit-webfont.eot?#iefix') format('embedded-opentype'),
         url('sourcesanspro-blackit-webfont.svg#source_sans_problack_italic') format('svg'),
         url('sourcesanspro-blackit-webfont.woff') format('woff'),
         url('sourcesanspro-blackit-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'source_sans_probold';
    src: url('../fonts/sourcesanspro-bold-webfont.eot');
    src: url('../fonts/sourcesanspro-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/sourcesanspro-bold-webfont.svg#source_sans_probold') format('svg'),
         url('../fonts/sourcesanspro-bold-webfont.woff') format('woff'),
         url('../fonts/sourcesanspro-bold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'source_sans_probold_italic';
    src: url('../fonts/sourcesanspro-boldit-webfont.eot');
    src: url('../fonts/sourcesanspro-boldit-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/sourcesanspro-boldit-webfont.svg#source_sans_probold_italic') format('svg'),
         url('../fonts/sourcesanspro-boldit-webfont.woff') format('woff'),
         url('../fonts/sourcesanspro-boldit-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'source_sans_proextralight';
    src: url('../fonts/sourcesanspro-extralight-webfont.eot');
    src: url('../fonts/sourcesanspro-extralight-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/sourcesanspro-extralight-webfont.svg#source_sans_proextralight') format('svg'),
         url('../fonts/sourcesanspro-extralight-webfont.woff') format('woff'),
         url('../fonts/sourcesanspro-extralight-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'source_sans_proXLtIt';
    src: url('../fonts/sourcesanspro-extralightit-webfont.eot');
    src: url('../fonts/sourcesanspro-extralightit-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/sourcesanspro-extralightit-webfont.svg#source_sans_proXLtIt') format('svg'),
         url('../fonts/sourcesanspro-extralightit-webfont.woff') format('woff'),
         url('../fonts/sourcesanspro-extralightit-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'source_sans_proitalic';
    src: url('../fonts/sourcesanspro-it-webfont.eot');
    src: url('../fonts/sourcesanspro-it-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/sourcesanspro-it-webfont.svg#source_sans_proitalic') format('svg'),
         url('../fonts/sourcesanspro-it-webfont.woff') format('woff'),
         url('../fonts/sourcesanspro-it-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'source_sans_prolight';
    src: url('../fonts/sourcesanspro-light-webfont.eot');
    src: url('../fonts/sourcesanspro-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/sourcesanspro-light-webfont.svg#source_sans_prolight') format('svg'),
         url('../fonts/sourcesanspro-light-webfont.woff') format('woff'),
         url('../fonts/sourcesanspro-light-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'source_sans_prolight_italic';
    src: url('../fonts/sourcesanspro-lightit-webfont.eot');
    src: url('../fonts/sourcesanspro-lightit-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/sourcesanspro-lightit-webfont.svg#source_sans_prolight_italic') format('svg'),
         url('../fonts/sourcesanspro-lightit-webfont.woff') format('woff'),
         url('../fonts/sourcesanspro-lightit-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'source_sans_proregular';
    src: url('../fonts/sourcesanspro-regular-webfont.eot');
    src: url('../fonts/sourcesanspro-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/sourcesanspro-regular-webfont.svg#source_sans_proregular') format('svg'),
         url('../fonts/sourcesanspro-regular-webfont.woff') format('woff'),
         url('../fonts/sourcesanspro-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'source_sans_prosemibold';
    src: url('../fonts/sourcesanspro-semibold-webfont.eot');
    src: url('../fonts/sourcesanspro-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/sourcesanspro-semibold-webfont.svg#source_sans_prosemibold') format('svg'),
         url('../fonts/sourcesanspro-semibold-webfont.woff') format('woff'),
         url('../fonts/sourcesanspro-semibold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'source_sans_proSBdIt';
    src: url('../fonts/sourcesanspro-semiboldit-webfont.eot');
    src: url('../fonts/sourcesanspro-semiboldit-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/sourcesanspro-semiboldit-webfont.svg#source_sans_proSBdIt') format('svg'),
         url('../fonts/sourcesanspro-semiboldit-webfont.woff') format('woff'),
         url('../fonts/sourcesanspro-semiboldit-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

body { font-family: 'source_sans_prolight'; font-size: 15px; margin: 0; padding: 0; font-weight: normal;color:#000; }
.semibold { font-family: 'source_sans_prosemibold'; font-weight: normal; }

/* CONTENT */

.wrapper { width: 96%; max-width: 1100px; margin: 0 auto; display: block; padding-left: 2%; padding-right: 2%; }

/* HEADER */

.header-container { background-color: #343434; width: 100%; height: 60px; }
    .header-wrapper { font-family: 'source_sans_proregular'; font-weight: normal; }
        .logo, .theme-label { float: left; }
        .login .wrapper { visibility:hidden; }
        .login:hover .wrapper { visibility:visible; }
        .login { float: right; background: #3c3c3c url("img/icon-login.png") no-repeat center center; height: 38px; background-size: 24px 24px; padding: 17px 30px 4px 80px; background-position: 25% 50%; }
        .ie8 .login, .ie7 .login { background: #3c3c3c url("img/icon-login-ie.png") no-repeat left center; background-position-x: 25%; }
            .login a { color: white; }
        .logo { font-size: 0; -webkit-box-shadow: 3px 3px 4px 0px rgba(50, 50, 50, 0.6); -moz-box-shadow: 3px 3px 4px 0px rgba(50, 50, 50, 0.6); box-shadow: 3px 3px 4px 0px rgba(50, 50, 50, 0.6); }
        .theme-label { padding-top: 17px; padding-left: 20px; }
            .theme-label a { color: #aaaa99; }
            .theme-label a img { padding-left: 5px; }
            .theme-label a .current-theme { color: white; }

/* THEMES */

.theme-container { background: url("img/bg-theme.jpg") no-repeat center center; width: 100%; height: auto; }
    .theme-wrapper.wrapper { padding-top: 60px; padding-bottom: 60px; position: relative; }
        .theme-div { float: left; width: 70%; }
            #theme-slogan { position: absolute; top: 12px; left: 165px; }
                #theme-slogan p { font-family: 'source_sans_proregular'; font-weight: normal; color: white; font-size: 20px; border-left: 1px solid white; padding: 8px 10px; text-transform: uppercase; }
            #choose-theme ul { float: left; width:50%; } 
                #choose-theme ul li { display: list-item; background: transparent url("img/icon-bullet.png") no-repeat left center; background-size: 32px 32px; padding: 0 40px; }
                .ie8 #choose-theme ul li, .ie7 #choose-theme ul li { background: transparent url("img/icon-bullet-ie.png") no-repeat left center; }
                    #choose-theme ul li a { color: white; font-size: 16px; font-family: 'source_sans_proregular'; font-weight: normal; line-height: 2.5; }
            #search { width: 30%; }
            #search h1 { color:white; }
            .smaller { float: right; }
            .nodisplay { display: none; }
            input.searchbox { border: 1px solid #767676; width: 93%; padding: 14px 10px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; font-weight: normal; font-family: 'source_sans_proregular'; background: #fff url("img/icon-search.png") no-repeat right center; background-size: 30px 30px; background-position: 95% 50%; background: #fff url("img/icon-search-ie.png") no-repeat right center\9; /* IE8 and below */ }
            input[type="search"]::-webkit-input-placeholder { color: #c1c1c1; }
            input[type="search"]:-moz-placeholder { color: #c1c1c1; }
            input[type="search"]::-moz-placeholder { color: #c1c1c1; }
            input[type="search"]:-ms-input-placeholder { color: #c1c1c1; }
        .theme-div h1 { color: white; width: 100% !important; }

/* - - - - HOME - - - - */

    /* NEWS */

    .news-container { background: #f7f7f7; }
                .news { float: left; width: 30%; padding-bottom: 40px; }
                    #news3 { padding-left: 5%; padding-right: 5%; }
                    #news1  { padding-left: 5%; padding-top: 30px; min-height: 180px; }
                        .news h2 { font-family: 'source_sans_prosemibold'; font-weight: normal; color: #773387; font-size: 21px; height:83px; overflow:hidden;}
                        .news h2 a { color: #773387; }
                        .news p { line-height: 1.3; }
                        .news a.readmore, .spotlight a.readmore { color: #773387; text-decoration: underline; font-family: 'source_sans_proregular'; font-weight: normal; }
                        .news a.readmore:hover, .spotlight a.readmore:hover { text-decoration: none; }
                .news-column { float: left; width: 63%; padding: 2%; background-color: white; -webkit-box-shadow: 2px 2px 5px 0px rgba(186, 186, 186, 0.75); -moz-box-shadow: 2px 2px 5px 0px rgba(186, 186, 186, 0.75); box-shadow: 2px 2px 5px 0px rgba(186, 186, 186, 0.75); margin-bottom: 25px; margin-top: -30px; margin-left: -2%; }
                    .spotlight .spotlight-img, .spotlight .spotlight-info { float: left; }
                    .spotlight .spotlight-img { width: 25%; }
                        .spotlight-img img { max-width: 152px; height: auto; }
                    .spotlight .spotlight-info { width: 75%; }
                        h3 { font-family: 'source_sans_proregular'; font-size: 26px; color: #773387; font-weight: normal; }
                        h3 a,h3 a:link,h3 a:visited { color: #773387; }
                        .spotlight p { padding: 7px 0; }
                        .spotlight h4 { font-family: 'source_sans_proregular'; font-weight: normal; font-size: 16px; color: white; background-color: #773387; display: inline-block; padding: 4px 10px; text-transform: uppercase; margin-bottom: 15px; }

    /* alternative Landingspage layout */
    .landingspage .top-container { background-color:#f7f7f7; width:100%; }
    .landingspage .top-container .news-container { width:64%;float:left; }
    .landingspage .top-container .blog-container { width:32%;float:right; }
    .landingspage .top-container .news-container .news-column { width:100%; }
    .landingspage .top-container .news-container .news { width:46%;min-height:200px; }
    .landingspage .top-container .news-container #news1 { padding-left:0;padding-top:0; }
    .landingspage .top-container .news-container .clearboth { clear:none; }
    .landingspage .top-container .news-container #news2 { padding-left:5%; }
    .landingspage .top-container .news-container #news3 { padding-left:0; }
    .main-container { clear:both; }
	
	.landingspage .top-container .blog-container iframe {
		width: 100%;
		height: 204px;
		margin-top: 30px;
	}

	.quote-container {
		margin-top: 50px;
		position: relative;
	}

	.note {
		color: #333;
		position: relative;
		width: 300px;
		margin: 0 auto;
		padding: 20px;
		font-family: cursive;
		font-size: 30px;
		box-shadow: 0 10px 10px 2px rgba(0,0,0,0.3);
}

	.note .author {
		display: block;
		margin: 40px 0 0 0;
		text-align: right;
}
	
	.yellow {
		background: #eae672;
		-webkit-transform: rotate(2deg);
		-moz-transform: rotate(2deg);
		-o-transform: rotate(2deg);
		-ms-transform: rotate(2deg);
		transform: rotate(2deg);
}

	.pin {
		background-color: #aaa;
		display: block;
		height: 32px;
		width: 2px;
		position: absolute;
		left: 50%;
		top: -16px;
		z-index: 1;
}

	.pin:after {
		background-color: #A31;
		background-image: radial-gradient(25% 25%, circle, hsla(0,0%,100%,.3), hsla(0,0%,0%,.3));
		border-radius: 50%;
		box-shadow: inset 0 0 0 1px hsla(0,0%,0%,.1),
					inset 3px 3px 3px hsla(0,0%,100%,.2),
					inset -3px -3px 3px hsla(0,0%,0%,.2),
					23px 20px 3px hsla(0,0%,0%,.15);
		content: '';
		height: 12px;
		left: -5px;
		position: absolute;
		top: -10px;
		width: 12px;
}

	.pin:before {
		background-color: hsla(0,0%,0%,0.1);
		box-shadow: 0 0 .25em hsla(0,0%,0%,.1);
		content: '';

		height: 24px;
		width: 2px;
		left: 0;
		position: absolute;
		top: 8px;

		transform: rotate(57.5deg);
		-moz-transform: rotate(57.5deg);
		-webkit-transform: rotate(57.5deg);
		-o-transform: rotate(57.5deg);
		-ms-transform: rotate(57.5deg);

		transform-origin: 50% 100%;
		-moz-transform-origin: 50% 100%;
		-webkit-transform-origin: 50% 100%;
		-ms-transform-origin: 50% 100%;
		-o-transform-origin: 50% 100%;
}


    /* blog-container stickynote */
    .stickynote
    {
        position: relative;
		background-color: #F4F39E;
        padding-left: 0;
        margin-left: 50px;
        padding-top: 0;
        margin-top: 12%;
        padding-top: 12%;
        padding-left: 5%;
        padding-right: 5%;
        padding-bottom:5%;
        box-shadow: 2px 2px 5px rgba(186,186,186,0.75);    
    }
    .stickynote:before
    {
        content:'Blog van Mieck Vos';
		display: block;
		width: 130px;
		background-color: #773388;
		font-size: 16px;
		font-family: 'source_sans_proregular';
		font-weight: normal;
		text-align: center;
		color: #FFF;
		position: absolute;
		top: -1em;
		left: 50%;
		padding: 0.5em;
		margin-left: -70px;
		transform: rotate(-3deg);
    }
    .stickynote h2
	{
		padding-top: 0px;
		padding-right: 0px;
		padding-bottom: 8px;
		padding-left: 0px;
		color: #EE3311;
	}
	.stickynote a {
		color: #773388;
		text-decoration: underline;
		font-family: 'source_sans_proregular';
		font-weight: normal;
	}
	.stickynote a:hover {
		text-decoration: none;
	}  

    /* MAIN */

    div.main.wrapper { padding-top: 15px; padding-bottom: 100px; }
        .content-column { width: 30%; float: left; }
            #content-column2 { margin-left: 5%; margin-right: 5%; }

        .home .article h1, .theme-wrapper h1, .detail-navigation h1 { font-size: 30px; font-family: 'source_sans_prolight'; float: left; width: 65%; font-weight: normal;color:#444; }
        .home .article .more { float: right; width: 35%; color: white; padding: 5px 0; text-align: center; margin-top: 20px; background-color: #cc0177; font-family: 'source_sans_proregular'; font-weight: normal; }
		.home .article .morenews { float: right; width: 35%; color: white; padding: 5px 0; text-align: center; margin-top: 20px; background-color: #ED3211; font-family: 'source_sans_proregular'; font-weight: normal; }
        .home .article > ul { border-bottom: 1px solid #ebeaea;clear:both; }
            .home .article li { width: 100%; border-top: 1px solid #ebeaea; font-size: 15px; padding-top: 12px; padding-bottom: 12px; }
                .home .article li a { text-decoration: none; }
                .home .article li a:hover { text-decoration: underline; }

        /* ARTICLE 1 */

        #article1 h1 { width: 55%; }        
        #article1 .more { background-color: #ccdd11; width: 45%; }

        #article1 ul { display:table; border-collapse:collapse; }
        #article1 li { padding-bottom: 0; padding-top: 0; margin-bottom: -6px;display:table-row; }
        #article1 li:first-child { }

        #article1 li:first-child, #article2 li:first-child { }
        #article1 li, #article4 li { background: url("img/arrow-green.png") no-repeat right center; background-position: 98%; background-size: 12px 17px; }
        .ie8 #article1 li, .ie8 #article4 li, .ie7 #article1 li, .ie7 #article4 li { background: url("img/arrow-green-ie.png") no-repeat right center; background-position-x: 98%; }

        #article1 .date {
            background-color: #ccdd11;
            color: white;
            display: table-cell;
            padding: 6px 0;
            text-align: center;        
        }

        #article1 .date span.day { font-size: 30px; }
        #article1 .date span.month { font-family: 'source_sans_probold'; font-weight: normal; font-size: 14px; display: block; text-transform: uppercase; margin-top: -5px; padding: 0 12px; }
        #article1 .info { 
            display: table-cell;
            vertical-align:middle;
            margin-bottom: auto;
            margin-top: auto;
            padding-left: 6%;
            padding-right: 6%;
            
        }
        #article1 .info a
        {
            min-width:100%;
            display:block;
            float:left;
            clear:right;
        }

        /* Date List */
        ul.datelist {  display:table; border-collapse:collapse;width:100%; }
        ul.datelist li {  border-top: 1px solid #ebeaea;
            font-size: 15px;
            padding-bottom: 12px;
            padding-top: 12px;
            width: 100%;
            padding-bottom: 0;
            padding-top: 0; 
            margin-bottom: -6px;
            display: table-row;
            background: url("img/arrow-green.png") no-repeat right center;
            background-position: right center;
            background-size: 12px 17px;
        }
        ul.datelist li .date
        {
             background-color: #ccdd11;
            color: white;
            display: table-cell;            
            padding:0px;
			width:56px;
			text-align: center;     
        }
        ul.datelist li .date span.day { font-size: 20px; }
        ul.datelist li .date span.month { font-family: 'source_sans_probold'; font-weight: normal; font-size: 10px; display: block; text-transform: uppercase; margin-top: -5px; padding: 0 6px; }
        ul.datelist li .info { 
            display: table-cell;
            vertical-align:middle;
            margin-bottom: auto;
            margin-top: auto;
            padding-left: 6%;
            padding-right: 6%;            
        }
        ul.datelist li .location { 
            display:block;
            clear:left;
            float:left;
            font-style:italic;
            font-size:0.85em;
            color:#999;
        }
        ul.datelist .info a {  min-width:100%;
            display:block;
            float:left;
            clear:right;

        }

        /* ARTICLE 2 */

        #article2 h1 { width: 60%; }
        #article2 .more { width: 40%; }
        #article2 li a { font-family: 'source_sans_prosemibold'; color: #cc0177; font-weight: normal; }
        #article2 p { padding-top: 7px; }

        /* ARTICLE 3 */

        #article3 h1 {  }

        /* ARTICLE 4 */

        #article4 { padding-top: 15px; }
        #article4 h1 { width: 100%; }

/* - - - - DETAIL - - - - */

.detail-container { background: #f7f7f7; }
    .detail-wrapper.wrapper { padding-bottom: 100px; }
        .detail-column { float: left; width: 63%; padding: 2%; background-color: white; -webkit-box-shadow: 2px 2px 5px 0px rgba(186, 186, 186, 0.75); -moz-box-shadow: 2px 2px 5px 0px rgba(186, 186, 186, 0.75); box-shadow: 2px 2px 5px 0px rgba(186, 186, 186, 0.75); margin-bottom: 25px; margin-top: -30px; margin-left: -2%; }
            .detail-column #detail h3 { padding: 8px 0; color: #ccdd11;}
            .detail-column #detail p { margin: 1em 0; line-height: 1.3; }
            .detail-column #detail p a { color: #ccdd11; }
            .detail-column #detail .subtitle { background: url("img/arrow-green.png") no-repeat left center; background-size: 12px 17px; padding-left: 25px; }
            .ie8 .detail-column #detail .subtitle, .ie7 .detail-column #detail .subtitle { background: url("img/arrow-green-ie.png") no-repeat left center; padding-left: 25px; }
            .detail-column #detail .breadcrumbs, .breadcrumbs a, .anchor-links a, .anchor-links { font-family: 'source_sans_proregular'; color: #949494 !important; margin: 0 !important; }
            .detail-column #detail .anchor-links { font-size: 13px; }
            .detail-column #detail .contact-div, .detail-column #detail .docu-div { width: 50%; float: left; padding-bottom: 10px; }
                .detail-column #detail .contact-div .contact-img, .detail-column #detail .contact-div .contact-info, .detail-column #detail .docu-div .docu-img, .detail-column #detail .docu-div .docu-info  { float: left; }
                .detail-column #detail .contact-div .contact-img, .detail-column #detail .docu-div .docu-img { width: 25%; }
                    .detail-column #detail .contact-div .contact-img img { max-width: 60px; }
                .detail-column #detail .contact-div .contact-info, .detail-column #detail .docu-div .docu-info { width: 75%; }
                .detail-column #detail .contact-div .contact-info p, .detail-column #detail .docu-div .docu-info p { margin: 0; line-height: 1.5; }
                .detail-column #detail .docu-div .docu-info p a { color: black; }
            .detail-column #detail ul.detail-links li { display: list-item; }
            .detail-column #detail p.semibold { padding-top: 15px; }
            .detail-column #detail p.semibold.subtitle { padding-top: 0; }
            .detail-column #detail .detail-pic { padding-top: 20px; }
                .detail-column #detail .detail-pic img { max-width: 375px; width: 100%; }
        .contact-container, .docu-container, .links-container { padding-top: 5px; }
        .detail-navigation { float: left; width: 30%; padding-left: 5%; padding-top: 5px; }
            .detail-navigation h1 { width: 100%; margin-bottom: 5px; }
            .detail-navigation ul li { display: list-item; line-height: 2; }
                .detail-navigation ul li a { font-size: 16px; font-family: 'source_sans_proregular'; color: #ccdd11; }
            .detail-navigation ul.ul-inside { padding-left: 10px; }
                .detail-navigation ul.ul-inside li:before { content: '▶'; font-size: 12px; color: #ccdd11; }
                .detail-navigation ul.ul-inside li a { font-family: 'source_sans_prolight'; padding-left: 10px; color: black; }

/* PARTNERS */

.partner-wrapper { padding-bottom: 15px; }
    .partner { float: left; width: 25%; text-align: center; }
    .ie8 .clear, .ie7 .clear { clear: both; padding-bottom: 100px; }

/* FOOTER */

div.footer-container { background-color: #aaaa99; }
    footer.wrapper { color: white; padding-top: 40px; padding-bottom: 30px; }
        .footer1 { width: 75%; float: left; font-family: 'source_sans_proregular'; padding-top: 35px; font-weight: normal; }
            .footer1 .links { width: 100%; }
                .footer1 .links ul { float: left; width: 30%; list-style-type: disc !important; }
                .footer1 .links ul.padding { padding-left: 5%; padding-right: 5%; }
                    .footer1 .links li { display: list-item; line-height: 2; margin-left: 20px; border: none !important; }
                    .ie8 .footer1 .links li, .ie7 .footer1 .links li { line-height: 0.4; }
                    .ie8 .detail .footer1 .links li, .ie7 .detail .footer1 .links li { line-height: 2; }
                        .footer1 .links li a { color: white !important; border: none !important; font-family: 'source_sans_proregular' !important; }
            .footer1 .social { padding-top: 40px; }
                .footer1 .social li { border: none !important; }
                .ie8 .footer1 .social li, .ie7 .footer1 .social li { display: inline-block; zoom: 1; display: inline; }
                .footer1 .social li a { color: white !important; text-decoration: underline; border: none !important; }
                .footer1 .social li a:hover { text-decoration: none; }
                .footer1 .social li.address { padding-left: 10px; }
                .ie8 .footer1 .social li.address { display: inline-block !important; padding-left: 0; }
                    .footer1 .social li.address img { padding-right: 5px; }
        .footer2 { width: 25%; float: left; }
            .footer2 h1 { width: 100% !important; font-family: 'source_sans_prolight'; font-weight: normal; color: black; font-size: 30px; background: #aaaa99 url("img/social-twitterbird.png") no-repeat right center; background-size: 25px 21px; margin: 0; margin-bottom: 10px; }
            .ie8 .footer2 h1, .ie7 .footer2 h1 { background: #aaaa99 url("img/social-twitterbird-ie.png") no-repeat right center; background-position-x: 98%; }
            .footer2 .twitterfeed { background-color: white; color: black; padding: 12px; margin-bottom: 10px; }
                .footer2 .twitter-header { width: 100%; }
                    .footer2 .twitter-header-elem { float: left; }
                    .footer2 #twitter-time { float: right; }
                    .footer2 #twitter-info { padding-left: 5px; line-height: 1.1; }
                        .footer2 .twitterfeed span.twitter-shortname, .footer2 .twitterfeed .twitter-link { color: #773387; }
                        .footer2 .twitterfeed span.twitter-hour { color: #c2c2c2; }

/* MEDIA QUERIES */

@media screen and (max-width: 1090px) {
    .spotlight .spotlight-info { width: 72%; padding-left: 3%; }
}

@media screen and (max-width: 1024px) {
    #content-column1, #content-column2 { width: 47.5%; margin: 0; }
    #content-column1, #article3 { margin-right: 2.5%; }
    #content-column2, #article4 { margin-left: 2.5%; }
    #content-column3 { width: 100%; padding-top: 20px; }
        #article3, #article4 { width: 47.5%; float: left; }
        #article4 { padding-top: 0; }

    #theme-slogan { left: 150px; }

    .detail-column #detail .contact-div { width: 100%; }
        .detail-column #detail .contact-div .contact-img { width: 15%; }
        .detail-column #detail .contact-div .contact-info { width: 85%; }
}

@media screen and (max-width: 1000px) {
    .spotlight .spotlight-info { width: 69%; padding-left: 3%; }
    .spotlight .spotlight-img { width: 28%; }

    #theme-slogan { left: 145px; }
}

@media screen and (max-width: 900px) {
    .spotlight .spotlight-info { width: 65%; padding-left: 5%; }
    .spotlight .spotlight-img { width: 30%; }
}

@media screen and (max-width: 800px) {
    .spotlight .spotlight-info { width: 61%; padding-left: 4%; }
    .spotlight .spotlight-img { width: 35%; }
}

@media screen and (max-width: 768px) {
    .news-column { width: 96%; margin-left: 0; margin-bottom: 10px; }
        .spotlight .spotlight-img { width: 25%; }
        .spotlight .spotlight-info { width: 73%; padding-left: 2%; }
    .news { width: 47.5%; padding-bottom: 30px; min-height: 180px !important; }
        #news1, #news3 { padding-left: 0; padding-right: 2.5%; }
        #news2, #news4 { padding-left: 2.5%; }
        #news1, #news2 { padding-top: 20px; }
    .clearboth { clear: none !important; }

    .footer1 { width: 100%; padding-top: 0; }
        .footer1 .social { padding-top: 15px; }
    .footer2 { width: 100%; padding-top: 30px; }

    #search { width: 50%; padding-right: 50%; padding-top: 5px; }
    .smaller { padding-left: 0 !important; margin-top: 0 !important; padding-top: 5px !important; }

    .theme-div { width: 100%; }

    .detail-column { width: 96%; margin-left: 0; margin-bottom: 10px; }
    .detail-navigation { width: 100%; padding-left: 0; padding-top: 0; }

    .landingspage .top-container .news-container { width:96%; }
    .landingspage .top-container .blog-container { width:96%; }
}

@media screen and (max-width: 700px) {
    .spotlight .spotlight-info { width: 71%; padding-left: 3%; }
    .spotlight .spotlight-img { width: 26%; }   
}

@media screen and (max-width: 650px) {
    .spotlight .spotlight-info { width: 69%; padding-left: 3%; }
    .spotlight .spotlight-img { width: 28%; }

    #content-column1, #content-column2, #article3, #article4 { width: 100%; }
        #content-column2, #article4 { margin-right: 0; }
        #content-column2, #article4 { margin-left: 0; }
    #content-column2, #article4 { padding-top: 15px; }

    .footer1 .social li.address { display: block; padding-left: 0; padding-top: 5px; }

    .detail-column #detail .docu-div { width: 100%; }
        .detail-column #detail .docu-div .docu-img { width: 15%; }
        .detail-column #detail .docu-div .docu-info { width: 85%; }
}

@media screen and (max-width: 650px) {
    .spotlight .spotlight-info { width: 67%; padding-left: 3%; }
    .spotlight .spotlight-img { width: 30%; }
}

@media screen and (max-width: 560px) {
    .spotlight .spotlight-info { width: 65%; padding-left: 3%; }
    .spotlight .spotlight-img { width: 32%; }

    #search { width: 100%; padding-right: 0; }

    #theme-slogan { left: 135px; }
}

@media screen and (max-width: 530px) {
    .spotlight .spotlight-info { width: 62%; padding-left: 3%; }
    .spotlight .spotlight-img { width: 35%; }
}

@media screen and (max-width: 500px) {
    .spotlight .spotlight-info { width: 100%; padding-left: 0%; padding-top: 10px; }
    .spotlight .spotlight-img { width: 100%; max-width: 152px; }

    #news1, #news2, #news3, #news4 { padding-left: 0; padding-right: 0; }
    .news { width: 100%; min-height: 0 !important; padding-bottom: 15px; padding-top: 15px; }
    #news4 { padding-bottom: 35px; }

    div.main.wrapper { padding-bottom: 40px; }

    .partner { width: 100%; }

    #theme-slogan p { font-size: 1em; }

    #choose-theme ul { width: 100%; }

    .footer1 .links ul { width: 100%; }
    .footer1 .links ul.padding { padding-left: 0; padding-right: 0; }

    .login { padding: 22px 8px 0 35px; background-position: 11% 50%; }
    .ie8 .login, .ie7 .login { background: #3c3c3c url("img/icon-login-ie.png") no-repeat left center; background-position-x: 11%; }

    .detail-column #detail .contact-div .contact-img, .detail-column #detail .docu-div .docu-img { width: 20%; }
    .detail-column #detail .contact-div .contact-info, .detail-column #detail .docu-div .docu-info { width: 80%; }
}

@media screen and (max-width: 415px) {
    .login { background: none; padding: 22px 0px 0 0px; background-position: 0; }
    .ie8 .login, .ie7 .login { background: none; background-position-x: 0; }
    .login { display:none; }

    #theme-slogan { position: inherit; top: 0; left: 0; }
        #theme-slogan p { border: none; padding: 0; }
}

@media screen and (max-width: 370px) {
    .login { background: none; padding: 22px 0px 0 0px; background-position: 0; }
    .ie8 .login, .ie7 .login { background: none; background-position-x: 0; }
    .login { display:none; }

    #theme-slogan { position: inherit; top: -10px; left: 0; }
        #theme-slogan p { border: none; padding: 0; }

    .theme-label { padding-top: 17px; padding-left: 0; position: absolute; top: 20px; right: 5px; }
    .login { position: absolute; right: 8px; top: 5px; padding: 0; }
    .header-container { height: 80px; }

    input.searchbox { width: 90%; }

    .detail-column #detail .contact-div .contact-img, .detail-column #detail .docu-div .docu-img, .detail-column #detail .contact-div .contact-info, .detail-column #detail .docu-div .docu-info { width: 100%; }
}

@media screen and (max-width: 310px) {
    .article .more { width: 60% !important; float: left !important; margin-top: 0 !important; }
    .article h1 { margin-bottom: 5px; }
}

/*** Article UL/LI style ***/
#article1 li { clear:both; display:block; height:72px; padding-bottom:0; padding-top:0; }
#article1 .date { float:left; display: block; width:15%; }
#article1 .info { display:block; float:left; padding-left:6%; padding-top:5%; width:71%; }

/*** breadcrumbs ***/
.breadcrumbs { color:#949494 !important;}

/*** Article-content */
.article-content ul
{
    list-style-type:square;
}
.article-content ul li
{
    margin:4px 7px 2px 15px;
}
.article-content a,.article-content a:link,.article-content a:visited
{
    color:#773388;
}

.article-content a:hover
{
    text-decoration:underline;
}


